#header_centre
{
		WIDTH: 1050px;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		POSITION: relative;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
		margin-top: -8px;
	}
	
	#header_box {
	MARGIN: 0px auto;
	WIDTH: 1050px;
	HEIGHT: 150px;
	background-color: #815a0c;
	}
	
	#logo_box {
	MARGIN: 0px auto;
	WIDTH: 191px;
	HEIGHT: 135px;
	POSITION: absolute;
	left: 14px;
	top: 12px;
	}
	
	#name_box {
	MARGIN: 0px auto;
	WIDTH: 820px;
	HEIGHT: 140px;
	POSITION: absolute;
	left: 200px;
	top: 0px;
	}

	#body_centre {
		WIDTH: 1050px;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		POSITION: relative;
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
	}
	
	#body_test {
		LEFT: 0px; WIDTH: 975px; POSITION: absolute; TOP: 0px; HEIGHT: 700px
	}
	.line {
		Z-INDEX: 5; HEIGHT: 1px
	}	
	#col_01 {
		LEFT: 0px; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 4530px; BACKGROUND-COLOR: #fcba30
	}
	#col_02 {
		LEFT: 220px; WIDTH: 610px; POSITION: absolute; TOP: 0px; HEIGHT: 4530px; BACKGROUND-COLOR: #fcba30
	}
	#col_03 {
	RIGHT: 0px; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 4530px; background-color: #fcba30;
	}	
	#col_01_medium {
		LEFT: 0px; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 1300px; BACKGROUND-COLOR: #fcba30
	}
	#col_02_medium {
		LEFT: 220px; WIDTH: 610px; POSITION: absolute; TOP: 0px; HEIGHT: 1300px; BACKGROUND-COLOR: #fcba30
	}
	#col_03_medium {
	RIGHT: 0px; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 1300px; background-color: #fcba30;
	}	
	#col_01_long {
		LEFT: 0px; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 6000px; BACKGROUND-COLOR: #fcba30
	}
	#col_02_long {
		LEFT: 220px; WIDTH: 610px; POSITION: absolute; TOP: 0px; HEIGHT: 6000px; BACKGROUND-COLOR: #fcba30
	}
	#col_03_long {
	RIGHT: 0px; WIDTH: 220px; POSITION: absolute; TOP: 0px; HEIGHT: 6000px; background-color: #fcba30;
	}	
	
	.menu_header {
		LEFT: 12px; WIDTH: 196px; POSITION: absolute
	}

	.animal_header {
		LEFT: 12px; WIDTH: 120px; POSITION: absolute
	}

	.right_icon_header {
		LEFT: 0px; WIDTH: 220px; POSITION: absolute
	}

	#found_menu {
		LEFT: 26px; WIDTH: 180px; POSITION: absolute; TOP: 37px; HEIGHT: 230px
	}
	.animal_menu {
		FLOAT: left; WIDTH: 180px; POSITION: relative; HEIGHT: 23px
	}

	#picbox_container {
		MARGIN: 7px 20px 7px 24px; WIDTH: 580px; HEIGHT: 80px
	}
	.picbox60x60 {
		BORDER-RIGHT: #3e4c2b 2px solid; BORDER-TOP: #3e4c2b 2px solid; FLOAT: left; MARGIN: 0px 5px; BORDER-LEFT: #3e4c2b 2px solid; WIDTH: 60px; BORDER-BOTTOM: #3e4c2b 2px solid; HEIGHT: 60px
	}	
	.cover-image {
		BORDER-RIGHT: #3e4c2b 2px solid; BORDER-TOP: #3e4c2b 2px solid; FLOAT: left; MARGIN: 0px 5px; BORDER-LEFT: #3e4c2b 2px solid; WIDTH: 80px; BORDER-BOTTOM: #3e4c2b 2px solid; HEIGHT: 80px
	}
	#home_content_01 {
	MARGIN-LEFT: 10px;
	WIDTH: 590px;
	HEIGHT: 854px;
	background-color: ffeac1;
	margin-right: 10px;
	}
	#home_text_align {
	MARGIN-LEFT: 10px;
	WIDTH: 570px;
	HEIGHT: 854px;
	background-color: #ffeac1;
	margin-right: 10px;
	}
	
	#Title_box {
	MARGIN: 15px 10px 10px 18px;
	POSITION: absolute; TOP: 8px; WIDTH: 570px; HEIGHT: 85px;
	}
	#middle_content {
	POSITION: absolute;
	TOP: 132px;

	LEFT:30PX HEIGHT: 1827px;
	width: 585px;
	left: 18px;
	height: 1356px;
	}
	.Header1 {
		font-size: 30px
	}
	.White-Bold {
		FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; TEXT-DECORATION: none;
		
	}

	.SubHeader1 {
		FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #05197D; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
	}
	.ContentText1 {
		FONT-SIZE: 12px; COLOR: #3e4c2b; FONT-FAMILY: Arial, Helvetica, sans-serif
	}
	#col_table_left {
		LEFT: 0px; WIDTH: 15px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #839e4f
	}
	#col_table_center {
		LEFT: 15px; WIDTH: 945px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #eeffca
	}
	
	#col_table_right {
		RIGHT: 0px; WIDTH: 15px; POSITION: absolute; TOP: 1px; HEIGHT: 100%; BACKGROUND-COLOR: #839e4f
	}
	#tableTitle_box {
		MARGIN: 15px 10px 10px 15px; WIDTH: 910px; HEIGHT: 60px
	}
	#table_content_01 {
		MARGIN-LEFT: 15px; WIDTH: 910px; HEIGHT: 900px
	}

.Text-Panel {color: #CCFFFF}
.Text-Red-C {
	font-size: small;
	color: #AA0000;
	font-weight: bold;
	font-style: italic;
}
.Text-Body {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; }
.Text-Body_I12 {font-style: italic; font-size: 12px; }
.Link-Yellow {
	color: #FFFF00;
	font-weight: bold;
	font-style: italic;
	font-size: small;
}
.Link-Normal {
	color: #0000FF;
	font-weight: bold;
	font-size:14px;
}
